const express = require('express');
const { getReviews } = require('../../../controllers/customers/listing-reviews');
const { isAuth } = require('../../../middlewares');

const router = express.Router();

router.get('/:listingId', isAuth, getReviews);

module.exports = router;
